<?php

$dir = new RecursiveDirectoryIterator(__DIR__ . '/../vendor/filament');
$iterator = new RecursiveIteratorIterator($dir);
foreach ($iterator as $f) {
    if ($f->isFile() && str_contains($f->getFilename(), 'form') && str_ends_with($f->getFilename(), '.blade.php')) {
        echo $f->getPathname() . "\n";
    }
}
